## libamplsolver 0~20190702

=== debian/changelog ===
libamplsolver (0~20190702-4) unstable; urgency=medium

  * Team upload.
  * d/clean: cleanup the makefile. (Closes: #1046734)
  * d/patches/*: normalize last-update timestamps.
  * d/rules: force non parallel builds.
    arith.h and propbably other files are required at more places than
    encoded in upstream makefile.  Since make 4.4, this produces
    consistent build failures.  Until the missing specifications are
    identified and fixed in upstream makefile, dropping the parallelisme
    is a good enough option. (Closes: #1091063)

 -- Étienne Mollier <emollier@debian.org>  Wed, 08 Jan 2025 00:09:30 +0100

libamplsolver (0~20190702-3) unstable; urgency=medium

  * Team upload.

  [ Aurelien Jarno ]
  * Fix FTBFS: fedisableexcept() is a GNU extension, so it has
    to be enabled by building with -D_GNU_SOURCE.
    Closes: #1070980

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 May 2024 08:20:11 +0200

libamplsolver (0~20190702-2) unstable; urgency=medium

  * Team upload.
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Oct 2020 16:18:18 +0200

libamplsolver (0~20190702-1) unstable; urgency=medium

  * Initial release (Closes: #971603)

 -- Andrei Rozanski <rozanski.andrei@gmail.com>  Fri, 11 Sep 2020 20:44:39 +0200
