=== debian/control ===
Source: libamplsolver
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andrei Rozanski <rozanski.andrei@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               d-shlibs
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/libamplsolver
Vcs-Git: https://salsa.debian.org/med-team/libamplsolver.git
Homepage: https://ampl.com/netlib/ampl/
Rules-Requires-Root: no

Package: libamplsolver0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library of routines that help solvers work with AMPL
 Library of routines that help solvers work with AMPL. AMPL is a language
 and system for formulating, solving, and helping understand mathematical
 programming problems (of minimizing or maximizing a function subject to
 constraints).
 .
 This package contains the shared library.

Package: libamplsolver-dev
Section: libdevel
Architecture: any
Depends: libamplsolver0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: library of routines that help solvers work with AMPL (devel)
 Library of routines that help solvers work with AMPL. AMPL is a language
 and system for formulating, solving, and helping understand mathematical
 programming problems (of minimizing or maximizing a function subject to
 constraints).
 .
 This package contains the header files and static library.
